# data/fixtures/sites.yml
Site:

   bd:
      name: Brazilian Direct
      id: BD
      url: http://www.brazilianhardwood.com
      ProductCategory: pcBraz

   jf:
      name: Jatoba Flooring
      id: JF
      url: http://www.jatobaflooring.com
      ProductCategory: pcJat

   he: 
      name: Highend Flooring
      id: HE
      url: http://www.highendflooring.com
      ProductCategory: pcHE

   gb:
      name: Green Bamboo Floors
      id: GB
      url: http://www.greenbamboofloors.com
      ProductCategory: pcGB
          
   bc:
      name: Brazilian Cherry Only
      id: BC
      url: http://www.braziliancherryonly.com
      ProductCategory:  pcBC